{"buffs": [
	{
		"id" : "FYDT_KONG",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "FYDT_KONG",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT_SP_XZ_tooltip_A",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "FYDT_SP_XZ_A",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT_SP_XZ_tooltip_B",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "FYDT_SP_XZ_B",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT_SP_XZ_tooltip_C",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "FYDT_SP_XZ_C",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT_SP_XZ_tooltip_D",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "FYDT_SP_XZ_D",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT_SP_FY_tooltip_A",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "FYDT_SP_FY_A",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT_SP_FY_tooltip_B",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "FYDT_SP_FY_B",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT_SP_FY_tooltip_C",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "FYDT_SP_FY_C",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT_SP_FY_tooltip_D",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "FYDT_SP_FY_D",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT_SP_YL_tooltip_A",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "FYDT_SP_YL_A",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT_SP_YL_tooltip_B",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "FYDT_SP_YL_B",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT_SP_YL_tooltip_C",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "FYDT_SP_YL_C",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT_SP_YL_tooltip_D",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "FYDT_SP_YL_D",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT_SP_YL_tooltip_E",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "FYDT_SP_YL_E",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT_SP_YL_tooltip_F",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "FYDT_SP_YL_F",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT_SP_SUYUAN_tooltip_A",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "FYDT_SP_SUYUAN_A",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT_SP_SUYUAN_tooltip_B",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "FYDT_SP_SUYUAN_B",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT_SP_SUYUAN_tooltip_C",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "FYDT_SP_SUYUAN_C",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT_SP_SUYUAN_tooltip_D",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "FYDT_SP_SUYUAN_D",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT_SP_XIYUAN_tooltip_A",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "FYDT_SP_XIYUAN_A",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT_SP_XIYUAN_tooltip_B",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "FYDT_SP_XIYUAN_B",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT_SP_XIYUAN_tooltip_C",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "FYDT_SP_XIYUAN_C",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT_SP_XIYUAN_tooltip_D",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "FYDT_SP_XIYUAN_D",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT_CC_tooltip_A",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "FYDT_CC_A",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT_CC_tooltip_B",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "FYDT_CC_B",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT_CC_tooltip_C",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "FYDT_CC_C",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT_SP_DQ_tooltip_A",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "FYDT_SP_DQ_A",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT_SP_DQ_tooltip_B",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "FYDT_SP_DQ_B",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT_SP_GM_tooltip_A",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "FYDT_SP_GM_A",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT_SP_GM_tooltip_B",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "FYDT_SP_GM_B",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT_SP_GM_tooltip_C",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "FYDT_SP_GM_C",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT_SP_GM_tooltip_D",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "FYDT_SP_GM_D",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT_SP_GM_tooltip_E",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "FYDT_SP_GM_E",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT_SP_GM_tooltip_F",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "FYDT_SP_GM_F",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT_SP_GM_tooltip_G",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "FYDT_SP_GM_G",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT_SP_GM_tooltip_H",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "FYDT_SP_GM_H",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT_SP_GM_tooltip_I",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "FYDT_SP_GM_I",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT_SP_GM_tooltip_J",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "FYDT_SP_GM_J",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT_SP_GM_tooltip_K",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "FYDT_SP_GM_K",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	}
]}